@charset "utf-8";

#mv{
    position: relative;
}
#mv .catch{
    position: absolute;
    right: 2em;
    bottom: 4em;
}
#mv .catch .en{
    padding-left: 5px;
    padding-right: 5px;
    font-size: 7.4rem;
    line-height: 1.5;
}
#mv .catch .white{
    color: #1D1A1A;
    background-color: #fff;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: 700;
    font-size: 3rem;
    line-height: 2.5;
}
#lead{
    position: relative;
    min-height: 750px;
    padding: 6em 0;
    overflow: hidden;
}
#lead .c-line_anime{
    width: 65%;
}
#lead .earth{
    position: absolute;
    left: 45%;
}
#lead .item_01{
    position: absolute;
    top: 5%;
    left: 45%;
    max-width: 250px;
}
#lead .item_02{
    position: absolute;
    top: 0;
    left: 65%;
    max-width: 230px;
}
#lead .item_03{
    position: absolute;
    bottom: 20%;
    left: 43%;
    max-width: 200px;
}
#lead .item_04{
    position: absolute;
    bottom: 6%;
    left: 60%;
    max-width: 460px;
}
#lead .square_01{
    width: 98px;
    height: 112px;
    background-color: #DB0E1E;
    position: absolute;
    left: 59%;
    top: 36%;
}
#lead .square_02{
    width: 136px;
    height: 104px;
    background-color: #164B7F;
    position: absolute;
    left: 76%;
    bottom: 0;
}
#lead .c-h2{
    font-size: 4.2rem;
    font-weight: bold;
}
#lead .lead_text{
    max-width: 550px;
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%) translateX(0%);
}
#lead .lead_text h2.en{
    font-size: 3.8rem;
}
#lead .lead_text h2.en span{
    line-height: 1.6;
}
#lead .lead_text p{
    padding: 1.5em 0;
    line-height: 2;
    text-shadow: 0 0 5px rgba(255, 255, 255, 0.9);
}
#lead .line_01_sp{
    display: none;
}
#movie {
	padding: 4em 0;
}
#movie .video {
	position: relative;
	width: 80%;
	height: 80vh;
	overflow: hidden;
    margin: 0 auto;
}

#movie .video video {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
	object-fit: cover;
	object-position: center center;
	will-change: opacity, transform;
}

#movie .overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: calc(100% - 200px);
	/* background-color: rgba(0, 0, 0, 0.3); */
	pointer-events: none;
	z-index: 1;
}
#movie .video .overlay {
	pointer-events: none;
	will-change: opacity;
}

#products{
    padding: 6em 0;
    background-image: linear-gradient(180deg, rgba(235, 129, 137, 1), rgba(117, 7, 16, 1));
    color: #fff;
}

#products .heading{
    position: relative;
}
#products .c-button_arrow {
	position: absolute;
	right: 0;
	width: 100%;
	bottom: 2em;
}
#products .c-h2 {
	border-bottom: 1px solid #fff;
	padding-bottom: 1em;
	margin-bottom: 2em;
}
#products .products_link{
    display: flex;
    flex-wrap: wrap;
    gap: 2em;
    padding: 1em 0;
}
#products .products_link > div{
    width: calc(100% / 2 - 1em);
}

#profile{
    padding: 6em 0;
    position: relative;
    z-index: 2;
}
#profile .c-h2{
    padding-bottom: 2em;
}
#profile .profile_box{
    display: flex;
    gap: 1em;
}
#profile .profile_box > div{
    width: 50%;
}
#profile .profile_box .profile_contents{
    position: relative;
}
#profile .profile_box .profile_contents .c-thumbnail_link{
    position: absolute;
    bottom: 0;
    width: 100%;
}
#profile .profile_box .profile_contents .c-thumbnail_link li{
    padding: 1.5em 0;
    border-bottom: 1px solid #C8C9CA;
}
#profile .profile_box .profile_contents .c-thumbnail_link li:last-of-type{
    border: none;
}
#profile .profile_link{
    display: flex;
    gap: 2em;
    padding-top: 4em;
}
#profile .profile_link{
    display: flex;
    gap: 2em;
    padding-top: 4em;
    justify-content: center;
}
#profile .profile_link .c-img_link{
    width: 50%;
}
#news{
    padding: 6em 0 4em;
    display: flex;
    flex-wrap: wrap;
}
#news .news_heading{
    width: 350px;
    padding-right: 1em;
}
#news .news_box{
    width: calc(100% - 350px - 1em);
    padding-bottom: 2em;
}
#news .news_list{
    display: flex;
    flex-wrap: wrap;
}
#news .news_list li{
    width: 100%;
    padding: 1em 0;
    border-bottom: 1px solid #C8C9CA;
}
#news .news_list li .info{
    padding-bottom: .5em;
    font-weight: normal;
}
#news .news_list li .date{
    margin-right: 1em;
    font-size: 1.2rem;
}
#news .news_list li .category{
    margin-right: 1em;
    font-size: 1.2rem;
    color: #DB0E1E;
    border: 1px solid #DB0E1E;
    padding: 3px 2px 0;
}
#news .news_list li a{
    position: relative;
    font-size: 1.6rem;
    font-weight: 600;
    padding-right: 4em;
    display: block;
}
#news .news_list li a .arrow{
    position: absolute;
    width: 40px;
    height: 40px;
    /* background-color: #DB0E1E; */
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    transition: .3s;
}
#news .news_list li a .arrow::before{
	position: absolute;
	content: "";
    top: 0;
    bottom: 0;
	right: .75em;
    margin: auto;
	width: 20px;
	height: 1.5px;
	background: #000;
    transition: .2s;
}
#news .news_list li a .arrow::after{
	position: absolute;
	content: "";
    top: 0;
    bottom: 0;
	right: .75em;
    margin: auto;
	width: 8px;
	height: 8px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
    transition: .2s;
}
#news .news_list li a:hover .arrow{
    /* background-color: #1D1A1A; */
}
#news .news_list li a:hover .arrow:before{
    background: #164B7F;
}
#news .news_list li a:hover .arrow:after{
	border-top: 2px solid #164B7F;
	border-right: 2px solid #164B7F;
}
#news .news_list li a .link{
    text-decoration: underline;
    text-decoration-color: transparent;
    text-decoration-thickness: 1px;
    transition: text-decoration-color 0.3s ease;
}
#news .news_list li a:hover .link{
    text-decoration-color: #1D1A1A;
}

#movie{

}
#movie img{
    width: 100%;
}

@media screen and (max-width: 1024px) {
    .c-line_anime picture, 
    .c-line_anime img {
        display: block;
        width: 100%;
        object-fit: contain;
        position: absolute;
        bottom: 0;
        top: 0;
        margin: auto;
    }
    #mv img{
        width: 100%;
    }

    #mv .catch{
        right: auto;
        bottom: 1em;
        left: 1em;
    }
    #mv .catch .en {
        font-size: 9.4vw;
    }
    #mv .catch .white {
        font-size: 5.2vw;
        line-height: 2;
    }
    #lead {
        max-width: 100%;
        padding: 2em 1em;
        min-height: auto;
        padding-bottom: 100%;
    }
    #lead .c-line_anime {
        width: 100%;
    }
    #lead .lead_text {
        max-width: 100%;
        position: static;
        transform: none;
    }
    #lead .c-h2 {
        font-size: 3.6rem;
    }
    #lead .earth {
        left: 0;
        right: 0;
        width: 70%;
        margin: auto;
        bottom: 10%;
    }
    #lead .item_01 {
        top: auto;
        left: 10%;
        max-width: 28%;
        bottom: 33%;
    }
    #lead .item_02 {
        top: auto;
        right: 10%;
        max-width: 30%;
        bottom: 31%;
    }
    #lead .item_03 {
        bottom: 15%;
        left: 0;
        max-width: 25%;
    }
    #lead .item_04 {
        bottom: 8%;
        left: auto;
        max-width: 40%;
        right: 0;
    }
    #lead .square_01 {
        width: 46px;
        height: 54px;
        right: 36%;
        top: auto;
        bottom: 20%;
    }
    #lead .square_02 {
        width: 66px;
        height: 50px;
        left: auto;
        right: 3%;
        bottom: 4%;
    }
    #lead .line_01{
        display: none;
    }
    #lead .line_01_sp{
        display: block;
    }
    #movie .video {
        width: 100%;
    }
    #profile {
        padding: 3em 0;
    }
    #profile .profile_box {
        flex-wrap: wrap;
    }
    #profile .profile_box > div {
        width: 100%;
    }
    #profile .profile_box .profile_contents {
        position: static;
        display: grid;
    }
    #profile .profile_box .profile_contents .c-button_arrow{
        /* order: 1; */
        margin: 1em 0;
    }
    #profile .profile_box .profile_contents .c-thumbnail_link {
        position: static;
    }
    #news {
        padding: 3em 0 0em;
    }
    #news .news_heading {
        width: 100%;
    }
    #news .news_box {
        width: 100%;
        padding-bottom: 4em;
    }
    #news .news_list {
        padding-bottom: .5em;
    }
    #news .news_list li a .arrow {
        width: 32px;
        height: 32px;
    }
    #news .news_list li a .arrow::before{
        right: .5em;
        width: 18px;
    }
    #news .news_list li a .arrow::after{
        right: .5em;
    }
}

/*****SP*****/
@media screen and (max-width: 767px) {
    #lead .c-h2{
        font-size: 2.8rem;
    }
    #lead .lead_text h2.en{
        font-size: 2.8rem;
    }

    #products {
        padding: 3em 0;
    }
    #products .c-button_arrow {
        position: relative;
        bottom: auto;
        margin: 1em 0;
    }
    #products .products_link > div {
        width: 100%;
    }
    #profile .profile_link {
        flex-wrap: wrap;
    }
    #profile .profile_link .c-img_link{
        width: 100%;
    }
    
}
